Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1128949 - OvfUpdateIntervalInMinutes/OvfItemsCountPerUpdate fields should be exposed to engine-config tool
Summary: OvfUpdateIntervalInMinutes/OvfItemsCountPerUpdate fields should be exposed to...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-config
Version: 3.4.1-1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Allon Mureinik
QA Contact: Ori Gofen
URL:
Whiteboard: storage
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-08-11 22:49 UTC by Marina
Modified: 2016-02-10 20:44 UTC (History)
12 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Two new configuration values for how OVFs are stored on storage domains were added and exposed to users in the engine-config tool: 'OvfUpdateIntervalInMinutes', which controls how often (in minutes) the update process is run; and 'OvfItemsCountPerUpdate', which controls how many virtual machines OVFs are saved per single VDSM call.
Clone Of:
: 1134242 (view as bug list)
Environment:
Last Closed: 2015-02-11 18:07:14 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31425 master MERGED tools: OVF storing conf values Never
oVirt gerrit 31528 ovirt-engine-3.5 MERGED tools: OVF storing conf values Never
Red Hat Knowledge Base (Solution) 1153963 None None None Never
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC

Description Marina 2014-08-11 22:49:34 UTC
OvfUpdateIntervalInMinutes/OvfItemsCountPerUpdate fields should be exposed to engine-config tool.

I do not know why those fields are not exposed to engine-config, I think there is no harm having them exposed.

If there is a good reason not to have them exposed, I would be ok with closing this bug.

More about those fields:
https://access.redhat.com/solutions/1153963

Comment 3 Ori Gofen 2014-08-26 11:21:29 UTC
verified on rc1.1

Comment 4 Tal Nisan 2014-11-26 11:23:25 UTC
Please supply doc text

Comment 5 Marina 2014-11-26 15:47:46 UTC
Docs team,
Please note, there is also a section in the Admin Guide(?) covering all the configurable parameters. Those should go there as well.

Comment 7 errata-xmlrpc 2015-02-11 18:07:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.